[ubuntu/maverick] necpp 1.4.0+cvs20091005-2 (Accepted)

David Sugar david.sugar at canonical.com
Sat Jul 24 07:00:26 BST 2010


necpp (1.4.0+cvs20091005-2) unstable; urgency=low

  [ Emmanuel QUEMENER ]
  * Add user manual for nec2++ and nec2diff commands
  * Change compatibility version
  * Fix build with gcc-4.4 (closes: #552297, #560507)
  * Fix platform detection (closes: #533818)

necpp (1.4.0+cvs20091005-1) unstable; urgency=low

  [ Emmanuel QUEMENER ]
  * CVS snapshot based on new release
  * Change NumArray references to NumPy in order to match next release
  * Check for successful test-data/examples1.nec execution (closes: #531533)
  * Correct source example in order to compile (closes: #545267)
  * Change Automake build from 1.4 to 1.9 version (closes: #549135)

Date: Wed, 04 Nov 2009 07:57:42 +0100
Changed-By: David Sugar <david.sugar at canonical.com>
Maintainer: Emmanuel QUEMENER <emmanuel.quemener at free.fr>
Signed-By: Fabrice Coutadeur <coutadeurf at gmail.com>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/necpp/1.4.0+cvs20091005-2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 04 Nov 2009 07:57:42 +0100
Source: necpp
Binary: necpp libnecpp0 python-necpp libnecpp-dev
Architecture: source
Version: 1.4.0+cvs20091005-2
Distribution: maverick
Urgency: low
Maintainer: Emmanuel QUEMENER <emmanuel.quemener at free.fr>
Changed-By: David Sugar <david.sugar at canonical.com>
Description: 
 libnecpp-dev - development files for libnecpp
 libnecpp0  - library to use NEC2++
 necpp      - NEC2 Evolution Antenna Modelling System
 python-necpp - Python module for using NEC2++
Closes: 531533 533818 545267 549135 552297 560507
Changes: 
 necpp (1.4.0+cvs20091005-2) unstable; urgency=low
 .
   [ Emmanuel QUEMENER ]
   * Add user manual for nec2++ and nec2diff commands
   * Change compatibility version
   * Fix build with gcc-4.4 (closes: #552297, #560507)
   * Fix platform detection (closes: #533818)
 .
 necpp (1.4.0+cvs20091005-1) unstable; urgency=low
 .
   [ Emmanuel QUEMENER ]
   * CVS snapshot based on new release
   * Change NumArray references to NumPy in order to match next release
   * Check for successful test-data/examples1.nec execution (closes: #531533)
   * Correct source example in order to compile (closes: #545267)
   * Change Automake build from 1.4 to 1.9 version (closes: #549135)
Checksums-Sha1: 
 021b2101c986bca1cbca66353f4a239a632ea4cf 1203 necpp_1.4.0+cvs20091005-2.dsc
 5750e8b2fee2b114e94a7cf62ca871e4541b0532 688510 necpp_1.4.0+cvs20091005.orig.tar.gz
 1d54074b024342731641cfbfc3a9ebbf85525689 6989 necpp_1.4.0+cvs20091005-2.diff.gz
Checksums-Sha256: 
 f1dac9d353b0da008463762ae7cb9fb255a5f668bb63f9a68031384fd1a9e0ec 1203 necpp_1.4.0+cvs20091005-2.dsc
 2750e15760f222da44d34980381be59bbd9fd2004377f6595adf7cc0fd647f19 688510 necpp_1.4.0+cvs20091005.orig.tar.gz
 ff8e5a22220dcfaa976aad9dbfca35f6013c079feb58f95b0f700611f672d52b 6989 necpp_1.4.0+cvs20091005-2.diff.gz
Files: 
 331385afa0dbd86318259916a89729d3 1203 science optional necpp_1.4.0+cvs20091005-2.dsc
 c03af438107030722e8da59ab67338ee 688510 science optional necpp_1.4.0+cvs20091005.orig.tar.gz
 c710ac045c41f1ceecc9fc66cc84aa2b 6989 science optional necpp_1.4.0+cvs20091005-2.diff.gz
Origin: debian/unstable
Launchpad-Bugs-Fixed: 603215

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkxKfZoACgkQdUrlgrvrgboINQCfcvYiY+R0AIA+Iyk3WCUNxWoh
HzYAnRTji0WBd4vI3AqpoUsSd7zOwWrP
=Elta
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list